@import "~bootstrap/scss/bootstrap";

body {
    background-color: rgb(247, 240, 177);
}

#btn1{
    background-color:red;
}
#div2{
    background-color: yellow;
    height: 100px;
    width: 100px;
}
#div3{
    background-color:purple;
    height: 100px;
    width: 100px;
}
#div4{
    background-color: rgb(119, 228, 173);
    height: 100px;
    width: 100px;
}
#div5{
    background-color: rgb(168, 98, 133);
    height: 100px;
    width: 100px;
}
#div6{
    background-color: rgb(231, 165, 23);
    height: 100px;
    width: 100px;
}
#div7{
    background-color: rgb(90, 109, 172);
    height: 100px;
    width: 100px;
}
#div8{
    background-color: rgb(52, 173, 189);
    height: 100px;
    width: 100px;
}
#div9{
    background-color:gray;
    height: 100px;
    width: 100px;
}
#div10{
    background-color: rgb(167, 107, 135);
    height: 100px;
    width: 100px;
}
#div11{
    background-color: rgb(96, 170, 0);
    height: 100px;
    width: 100px;
}
#div12{
    background-color: rgb(139, 44, 41);
    height: 100px;
    width: 100px;
}
#div1{
    background-color:red;
    height: 100px;
    width: 100px;
}
.col1{
    height: 200px;
}